## akonadi-mime 17.04.3

=== debian/changelog ===
akonadi-mime (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install usr/share/locale
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:10 +0100

akonadi-mime (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Clive Johnston ]
  * Initial packaging for akonadi-mime which has been split from kdepimlibs

  [ Rik Mills ]
  * Add build depends from cmake
  * wrap-and-sort
  * Add files to library package and akonadi_benchmarker to not-installed
  * Add data package & breaks/replaces on kdepimlibs-data
  * Correct name of breaks/replaces
  * Relax breaks/replaces as upstream is still beta
  * Lets only break kdepimlibs-data for now
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:28:56 +0100
