## akonadi-mime 17.08.3

=== debian/changelog ===
akonadi-mime (4:17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Switch Section of akonadi-mime-data from libs to kde.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.3, no changes required.

  [ Sandro Knauß ]
  * mark libkf5akonadimime-dev as Multi-Arch: same

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 09:23:53 +0100

akonadi-mime (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New revision
  * Update uploaders list as requested by MIA team

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Remove not needed Build-Deps.
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:49:20 +0100

akonadi-mime (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.1.
  * Bump group breaks (17.08)
  * Update copyright file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:08:05 +0200

akonadi-mime (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:29:36 +0000

akonadi-mime (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:17:23 +0000

akonadi-mime (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:19:28 +0000

akonadi-mime (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:07:43 +0000

akonadi-mime (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:00 +0000

akonadi-mime (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:45:39 +0000

akonadi-mime (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:55:19 +0000

akonadi-mime (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:12:25 +0000

akonadi-mime (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:21:51 +0000

akonadi-mime (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:51:47 +0000

akonadi-mime (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:10 +0000

akonadi-mime (4:16.08.1-1~1.gbp1d41b5) UNRELEASED; urgency=medium

  ** SNAPSHOT build @1d41b527f77c9d4f1d81c99fc61f9e34bbdbf495 **

  * Update build-deps and deps with the info from cmake
  * UNRELEASED

 -- Automatic packaging <jenkins@gnuservers.com.ar>  Thu, 08 Sep 2016 22:23:34 +0200

akonadi-mime (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:04:57 +0000

akonadi-mime (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:07 +0000

akonadi-mime (4:16.07.80-0neon1) UNRELEASED; urgency=medium

  * Initial package based off kf5-kdepimlibs

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 10 Aug 2016 09:20:27 +0000
