## akonadi-mime 17.12.3

=== debian/changelog ===
akonadi-mime (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:21:43 +0000

akonadi-mime (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:43:19 +0000

akonadi-mime (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * d/rules: Remove obsolete architecture specific section to silence
    lintian.
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:00:07 +0000
