## akonadi-mime 18.04.3

=== debian/changelog ===
akonadi-mime (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install akonadi_serializer_mail moved from kdepim-runtime, and
    add breaks/replaces
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:52:31 +0100
