=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadi-dev (>= 4:18.04.3~),
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5itemmodels-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5mime-dev (>= 17.12.3~),
+               libkf5mime-dev (>= 18.04.3~),
                libxslt1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-               xsltproc
+               xsltproc,
 Standards-Version: 3.9.7
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi-mime
@@ -33,6 +33,8 @@
 Depends: libkf5akonadimime-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: kdepim-runtime (<< 4:18.03.70~),
+Replaces: kdepim-runtime (<< 4:18.03.70~)
 Description: Akonadi MIME handling library
  This library provides MIME handling helpers using the
  Akonadi PIM data server.
@@ -42,10 +44,10 @@
 Package: libkf5akonadimime-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5akonadi-dev (>= 4:17.12.3~),
+Depends: libkf5akonadi-dev (>= 4:18.04.3~),
          libkf5akonadimime5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Akonadi MIME handling library
  This library provides MIME handling helpers using the
  Akonadi PIM data server.
@@ -58,13 +60,15 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kdepimlibs-data (<< 4:16.08~),
+Breaks: kdepim-runtime (<< 4:18.03.70~),
+        kdepimlibs-data (<< 4:16.08~),
         libakonadi-kf5 (<< 4:16.04.3~),
         libkf5akonadimime5 (<< 4:16.04.3~),
         libkf5akonadisocialutils5 (<< 4:16.04.3~),
         libkf5akonadixml5 (<< 4:16.04.3~),
         ${kde-l10n:all}
-Replaces: kdepimlibs-data (<< 4:16.08~),
+Replaces: kdepim-runtime (<< 4:18.03.70~),
+          kdepimlibs-data (<< 4:16.08~),
           libakonadi-kf5 (<< 4:16.04.3~),
           libkf5akonadimime5 (<< 4:16.04.3~),
           libkf5akonadisocialutils5 (<< 4:16.04.3~),
