## akonadi-mime 18.08.1

=== debian/changelog ===
akonadi-mime (4:18.08.1-2) unstable; urgency=medium

  * Team upload.
  * Do not hardcode the architecture in install files.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Oct 2018 08:04:06 +0200

akonadi-mime (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * New upstream release (18.08.1).
  * Follow stable releases in KDE again.
  * Update build-deps and deps with the info from cmake.
  * Add akonadi_serializer_mail to libkf5akonadimime5 package.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:18:35 +0200

akonadi-mime (4:18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Make failing tests not fail the build.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Fri, 17 Aug 2018 18:17:27 +0200

akonadi-mime (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * bump epoch in symbolsfiles to match version of the package.
  * Update build-deps and deps with the info from cmake.
  * use secure copyright format uri.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:22:20 +0200

akonadi-mime (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update Vcs links to salsa.
  * Update build-deps and deps with the info from cmake
  * remove not needed Build-Deps.
  * Enable build tests.
  * Add symbol file.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:13:14 +0100
