=== debian/control ===
Source: akonadi-mime
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.1~),
               libkf5config-dev (>= 5.47.0~),
               libkf5dbusaddons-dev (>= 5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5itemmodels-dev (>= 5.9.1~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5mime-dev (>= 18.08.1~),
               libkf5xmlgui-dev (>= 5.47.0~),
               libxslt1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               shared-mime-info (>= 1.3~),
               xsltproc,
Standards-Version: 4.2.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-mime
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-mime.git

Package: akonadi-mime-data
Section: kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepimlibs-data,
        kdepim-runtime (<< 4:18.04.9),
        libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadisocialutils5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadixml5 (<< 4:15.07.90+git20150819.1000),
        ${kde-l10n:all},
Replaces: kdepimlibs-data,
          kdepim-runtime (<< 4:18.04.9),
          libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadisocialutils5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadixml5 (<< 4:15.07.90+git20150819.1000),
          ${kde-l10n:all},
Description: Akonadi MIME handling library - data files
 This library provides MIME handling helpers using the
 Akonadi PIM data server.
 .
 This package contains data files for akonadi-mime library

Package: libkf5akonadimime-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.1~),
         libkf5akonadimime5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi MIME handling library - development files
 This library provides MIME handling helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.
Breaks: libkf5akonadisearch-dev (<< 4:17.08),
        libkf5mailimporter-dev (<< 4:17.08),
        libkf5mailtransport-dev (<< 17.08),

Package: libkf5akonadimime5
Architecture: any
Multi-Arch: same
Depends: akonadi-mime-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi MIME handling library
 This library provides MIME handling helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
Breaks: kalarm (<< 4:17.08),
        kdepim-runtime (<< 4:18.04.9),
        kmail (<< 4:17.08),
        korganizer (<< 4:17.08),
        libkf5akonadicalendar5 (<< 4:17.08),
        libkf5akonadisearch-bin (<< 4:17.08),
        libkf5akonadisearch-plugins (<< 4:17.08),
        libkf5incidenceeditor5 (<< 17.08),
        libkf5mailimporter5 (<< 4:17.08),
        libkf5mailtransport5 (<< 17.08),
        libkf5messagecomposer5 (<< 4:17.08),
        libkf5messagecore5 (<< 4:17.08),
        libkf5messagelist5 (<< 4:17.08),
        libkf5messageviewer5 (<< 4:17.08),
Replaces: kdepim-runtime (<< 4:18.04.9)
