## akonadi-mime 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,14 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(PIM_VERSION "5.7.3")
+set(PIM_VERSION "5.9.3")
 project(Akonadi-Mime VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 include(GenerateExportHeader)
 include(ECMGenerateHeaders)
 include(ECMGeneratePriFile)
@@ -23,8 +23,8 @@
 
 
 set(AKONADI_MIME_VERSION ${PIM_VERSION})
-set(AKONADI_VERSION "5.7.3")
-set(KF5_MIME_VERSION "5.7.3")
+set(AKONADI_VERSION "5.9.3")
+set(KF5_MIME_VERSION "5.9.3")
 
 ecm_setup_version(PROJECT VARIABLE_PREFIX AKONADIMIME
     VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/akonadi-mime_version.h"
@@ -43,7 +43,7 @@
 
 find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
 
-set( SharedMimeInfo_MINIMUM_VERSION "1.0" )
+set( SharedMimeInfo_MINIMUM_VERSION "1.3" )
 find_package(SharedMimeInfo ${SharedMimeInfo_MINIMUM_VERSION} REQUIRED)
 
 find_package(LibXslt)
@@ -56,13 +56,13 @@
 
 ########### Targets ###########
 
-add_definitions(-DTRANSLATION_DOMAIN=\"libakonadi-kmime5\")
 add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
 add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 
 add_subdirectory(src)
+add_subdirectory(serializers)
 
 if(BUILD_TESTING)
     add_subdirectory(autotests)
@@ -92,5 +92,7 @@
     DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5} COMPONENT Devel
     )
 
+install(FILES akonadi-mime.categories DESTINATION ${KDE_INSTALL_CONFDIR})
+
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 ki18n_install(po)
