## akonadi-mime 18.08.3+qtbuild

=== debian/changelog ===
akonadi-mime (4:18.08.3+qtbuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jan 2021 13:53:30 +0800
