=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.47.0~),
-               libkf5akonadi-dev (>= 4:18.08.1~),
+               libkf5akonadi-dev (>= 4:18.08.3~),
                libkf5config-dev (>= 5.47.0~),
                libkf5dbusaddons-dev (>= 5.47.0~),
                libkf5i18n-dev (>= 5.47.0~),
-               libkf5itemmodels-dev (>= 5.9.1~),
+               libkf5itemmodels-dev (>= 5.9.3~),
                libkf5kio-dev (>= 5.47.0~),
-               libkf5mime-dev (>= 18.08.1~),
+               libkf5mime-dev (>= 18.08.3~),
                libkf5xmlgui-dev (>= 5.47.0~),
                libxslt1-dev,
                pkg-config,
@@ -25,7 +25,7 @@
                qtbase5-dev (>= 5.9.0~),
                shared-mime-info (>= 1.3~),
                xsltproc,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-mime
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-mime.git
@@ -35,16 +35,16 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kdepimlibs-data,
-        kdepim-runtime (<< 4:18.04.9),
+Breaks: kdepim-runtime (<< 4:18.04.9),
+        kdepimlibs-data,
         libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
         libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
         libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
         libkf5akonadisocialutils5 (<< 4:15.07.90+git20150819.1000),
         libkf5akonadixml5 (<< 4:15.07.90+git20150819.1000),
         ${kde-l10n:all},
-Replaces: kdepimlibs-data,
-          kdepim-runtime (<< 4:18.04.9),
+Replaces: kdepim-runtime (<< 4:18.04.9),
+          kdepimlibs-data,
           libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
           libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
           libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
@@ -61,7 +61,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:18.08.1~),
+Depends: libkf5akonadi-dev (>= 4:18.08.3~),
          libkf5akonadimime5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
