=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,4 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_auto_test:
-	# Disable dh_auto_test at build time
-	:
+	- dh_auto_test --no-parallel
